.. meta::91952330bfa55a1f732c5b0b9908a6c4d3bd4d852af7ee57ca8998c6cc3e7adc0774e3870979138059cbee54e7f2412659e27a9e1297ae0b55bb5316a2c52b74

:orphan:

.. title:: API library: rocrand_cpp::normal_distribution&lt; RealType &gt;::param_type Class Reference

param\_type Class Reference
===========================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1normal__distribution_1_1param__type.html
